@media screen and (max-width: 640px) {

    html {
        -webkit-text-size-adjust: none;
    }
    body {
        width: 100%;
        height: 100%;
        font-family: "微軟正黑體", "Microsoft JhengHei", "黑體-繁", "STHeiti Light", "蘋果儷中黑", "Apple LiGothic Medium";
        min-width: 320px;
        position: relative;
    }
}
@media screen and (max-width: 640px) {
    body {
        font-size: 28.1px;
    }
}
@media screen and (max-width: 568px) {
    body {
        font-size: 26.6px;
    }
}
@media screen and (max-width: 520px) {
    body {
        font-size: 24px;
    }
}
@media screen and (max-width: 480px) {
    body {
        font-size: 22.5px;
    }
    .case_img img{
        overflow: hidden;
        max-width: 100px;
    }
    a.case_list {
        max-height: 70px;
        overflow: hidden;
    }
}
@media screen and (max-width: 450px) {
    body {
        font-size: 20px;
    }
}
@media screen and (max-width: 400px) {
    body {
        font-size: 18px;
    }
}
@media screen and (max-width: 360px) {
    body {
        font-size: 15.5px;
    }
}
@media screen and (max-width: 320px) {
    body {
        font-size: 15px;
    }
}


